<VirtualHost *:80>
        ServerName madb.toto.fr
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/madb
        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>